### Method

# Gdk.ContentFormats.match

#### Declaration [src]

    gboolean
    gdk_content_formats_match (
      const GdkContentFormats* first,
      const GdkContentFormats* second
    )

#### Description [src]

Checks if `first` and `second` have any matching formats.

#### Parameters

`second` | `GdkContentFormats`
| the `GdkContentFormats` to intersect with
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if a matching format was found.